#!/bin/sh
echo 'name: hS3
version: 0.5.6
id: hS3-0.5.6-5b1edacd0632ba1ef8e27ead8f1a3661

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hS3-0.5.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hS3-0.5.6
              /usr/local/lib
hs-libraries: HShS3-0.5.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.4-cd5070fe2e6fe9c26448c88b9d2060ae
         HTTP-4000.1.2-fa5fac5f7bdb3694b5bbe556590bee33
         MissingH-1.1.1.0-94bcfac7826e885583b1e6b55fbceeab
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         dataenc-0.14.0.3-6de2f2e7790d26f86df2e0dfe0aac7b2
         hxt-9.1.6-ae40b3c0eea1abc156438233c2a82acf
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         regex-compat-0.95.1-82ed1f18b342a143f758dfa036e7b091
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hS3-0.5.6/html/hS3.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hS3-0.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
